MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002847ATutor- no cat -public2006-11-24 06:062006-11-29 05:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002847: lowercase file names
Descriptionhttp://atutor.ca/forum/7/1.html [^]
http://atutor.ca/view/17/9241/1.html [^]

should detect if atutor files names were converted to lowercase during the upload/extraction and issue a warning/error during the installation.

(only an issue on case-sensitive OSs)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-11-24 06:06 user2 New Issue
2006-11-24 06:06 user2 Affects version => SVN
2006-11-24 08:38 user2 Description Updated
2006-11-28 05:19 user2 Status new => resolved
2006-11-28 05:19 user2 Fixed in Version => 1.5.3.3
2006-11-28 05:19 user2 Resolution open => fixed
2006-11-28 05:19 user2 Assigned To => user2
2006-11-29 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker